body {
    background-image: url(../images/bg.jpg);
    background-position: top;
    background-repeat: no-repeat;
    font: 13px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}

a { outline: 0 }

#page-wrap { width: 960px }

.topofpage {
    text-align: right;
    width: 100%;
}

#newsrolltext { margin-bottom: 20px }

.entry-content p { margin-top: -5px }

.threecol {
    overflow: hidden;
    width: 100%;
}

.threecol div {
    float: left;
    width: 33%;
}

#headingcontainer {
    background-color: #aeaba3;
    height: 42px;
    width: 100%;
}

#memberarea li {
    display: inline;
    float: right;
    padding-left: -50px;
    padding-top: 5px;
}

#memberlogin ul {
    background-color: #aeaba3;
    color: #FFF;
    font-family: "HelveticaNeue-Light", Helvetica, Arial, sans-serif;
    font-size: 12.5px;
    text-transform: uppercase;
}

#memberlogin ul li {
    background-color: #aeaba3;
    color: #FFF;
    display: inline;
    float: right;
    font-family: "HelveticaNeue-Light", Helvetica, Arial, sans-serif;
    font-size: 10px;
    list-style: none;
    margin-left: 15px;
    margin-top: 15px;
}

#memberlogin li a {
    color: #FFF;
    padding-right: 10px;
    text-decoration: none;
}

#login {
    margin-left: 720px;
    margin-top: -40px;
    position: absolute;
}

#member {
    margin-left: 830px;
    margin-top: -40px;
    position: absolute;
}

#logo {
    margin-bottom: 15px;
    margin-top: 70px;
}

#posttitle {
    color: #09F;
    font-family: "HelveticaNeue-Light", Helvetica, Arial, sans-serif;
    font-size: 14px;
}

#homepage_aboutbox {
    background-image: url(../images/greenboxmain.jpg);
    background-repeat: no-repeat;
    float: left;
    height: 289px;
    padding-bottom: 15px;
    width: 360px;
}

#homepage_aboutbox p {
    color: #FFF;
    font-size: 14px;
    padding: 100px 40px 0px 40px;
}

#homepage_aboutbox a { color: #FFF }

#widgetholder {
    border: 0px;
    margin: 0px;
    margin-left: 20px;
    padding: 0px;
    width: 920px;
}

p.itemdate,
p.itemexcerpt {
    color: #205190;
    font-size: 12px;
    margin-left: 30px;
    padding: 0;
}

p.itemexcerpt a {
    color: #75736e;
    list-style-type: none;
    padding-right: 5px;
    text-decoration: none;
}

p.itemexcerpt a:hover { text-decoration: underline }

p.itemdate { margin: 15px 0 2px 30px }

#newstext {
    background-image: url(../images/homewidget_bg.jpg);
    background-position: bottom;
    height: 250px;
    width: 170px;
}

#coursestext {
    background-image: url(../images/homewidget_bg.jpg);
    background-position: bottom;
    border-left: 1px solid #FFF;
    width: 170px;
}

#publicationstext {
    background-image: url(../images/homewidget_bg.jpg);
    background-position: bottom;
    border-left: 1px solid #FFF;
    width: 170px;
}

#jobstext {
    background-image: url(../images/homewidget_bg.jpg);
    background-position: bottom;
    border-left: 1px solid #FFF;
    width: 170px;
}

#needombudsman_becomeamember_boxes {
    float: left;
    list-style-type: none;
    margin-left: -15px;
}

#boxcontainer {
    background-image: url(../images/boxes.jpg);
    height: 255px;
    width: 735px;
}

#navlist { padding-top: 15px }

#navlist li {
    display: inline;
    list-style-type: none;
    padding-right: 20px;
}

#navlist li {
    color: #FFF;
    display: inline;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 22px;
    list-style-type: none;
    margin-top: 0px;
    padding-left: 0px;
    padding-right: 75px;
    position: relative;
    text-transform: uppercase;
}

#navlist li a {
    color: #FFF;
    margin-top: 70px;
    position: relative;
    text-decoration: none;
}

#news { margin-top: 50px }

#courses {
    margin-left: 183px;
    margin-top: -185px;
}

#publications {
    margin-left: 365px;
    margin-top: -169px;
}

#jobs {
    margin-left: 550px;
    margin-top: -206px;
}

#navlist2 { margin-top: -20px }

#navlist2 img {
    margin-left: 5px;
    margin-top: -3px;
}

#navlist2 li {
    color: #FFF;
    display: inline;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: 500;
    list-style-type: none;
    padding-right: 102px;
    text-transform: uppercase;
}

#navlist2 li a {
    color: #75736e;
    text-decoration: none;
}



/* Courses and Conferences Sidebar */

#heading {
    margin-bottom: -20px;
    margin-left: 20px;
    margin-top: 20px;
}

#dateposted {
    color: #a4e37b;
    margin-bottom: -20px;
    margin-left: 20px;
}

#title {
    color: #FFF;
    margin-bottom: -20px;
    margin-left: 20px;
}

#city {
    color: #c7dfed;
    margin-left: 20px;
}

#lineheight { line-height: 120% }

#footer {
    clear: both;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-top: 70px;
    text-align: right;
    width: 920px;
}

#footer ul { font-size: 12px }

#footer ul li {
    display: inline;
    list-style: none;
    margin-left: 10px;
    margin-top: 20px;
    text-align: right;
}

#footer ul li a { text-decoration: none }

#footer ul li a:hover { text-decoration: underline }

.highlight { background: #b1e58d }





/*------------------------------------------ NAVIGATION * ------------------------------------------------*/

#sf-menu-wrapper {
	margin-top:13px;
}

.sf-menu, .sf-menu * {
	margin:			0px;
	padding:		0px;
	list-style:		none;
	
}

.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			38px; /* match top ul list item height */
	width:			200px;
	z-index:		99;
}
.sf-menu li:hover li ul,
.sf-menu li.sfHover li ul {
	top:			-999em;
}

.sf-menu li li:hover li ul,
.sf-menu li li.sfHover li ul {
	top:			-999em;
}
.sf-menu li li li:hover ul,
.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}


/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
}
.sf-menu a {
	padding:		10px 20px 10px 20px;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#13a;
}


/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}


.sf-menu {
    background-color: #3b96de;
    width: 960px;
}

.sf-menu a:visited { color: #FFF }

.sf-menu a:active { color: #FFF }

.sf-menu a:hover { color: #FFF }

.sf-menu a:link { color: #FFF }

.sf-menu ul li {
    background-color: #104168;
    color: #FFF;
    text-transform: capitalize;
}

.sf-menu li {
    background-color: #3b96de;
    float: left;
    font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
    font-weight: bold;
    text-transform: capitalize;
}

.sf-menu li.hover,
.sf-menu li:hover { background-color: #185c91 }

.sf-menu li a { color: #FFF }

.sf-menu li a {
    color: #FFF;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
}

.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

.grid_9 { height: 170px }

#topnav_and_search {
    padding-top: 10px;
    text-align: right;
    width: 520px;
}

#memberzone a {
    color: #FFF;
    text-decoration: none;
    text-transform: uppercase;
}

#memberzone a:hover { text-decoration: underline }

#search { padding-top: 50px }

#toprightnav ul {
    clear: both;
    list-style-type: none;
    margin-top: 42px;
}

#toprightnav li {
    float: right;
    margin-left: 15px;
    margin-right: 5px;
    text-decoration: none;
    text-transform: uppercase;
}

#toprightnav li a {
    color: #717073;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    text-decoration: none;
}

#toprightnav li a:hover { text-decoration: underline }

#rightsideblue {
    background-color: #4595d2;
    background-repeat: no-repeat;
    float: right;
    padding-bottom: 10px;
    padding-right: 10px;
    width: 210px;
}

#rightsideblue #title a {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}

#rightsideblue #title a:hover { text-decoration: underline }

#rightsideblue #title p { line-height: 1.15em }

.container_16 { margin-top: 1px }


/*------------------------------------------ TEXT * ------------------------------------------------*/



a:focus { outline: 1px dotted }

hr {
    border: 0 #ccc solid;
    border-top-width: 1px;
    clear: both;
    height: 0;
}

h1 {
    font-size: 30px;
    line-height: 28px;
}

h2 {
    color: #3b96de;
    font-size: 26px;
    line-height: 28px;
}

h3 {
    color: #404040;
    font-size: 18px;
}

h4 { font-size: 15px }

h5 { font-size: 13px }

h6 { font-size: 11px }

ol { list-style: decimal }

ul { list-style: disc }

li { margin-left: 30px }


p {
    line-height: 130%;
    padding-bottom: 10px;
    padding-top: 10px;
}

.entry-content ol,
.entry-content ul {
    color: #717073;
    margin-top: 10px;
    padding-bottom: 10px;
}

.entry-content h2 {
    margin-bottom: 5px;
    margin-top: 10px;
}

.entry-content p { color: #717073 }

.entry-content a {
    color: #224466;
    text-decoration: none;
}

.entry-content a:hover { text-decoration: underline }

#maincontent {
    color: #333;
    margin-left: 30px;
    margin-right: 25px;
    margin-top: 10px;
}

